.invalid-feedback {
    margin-top: 0.25rem;
    font-size: .875em;
    color: #dc3545;
}

.btn-default {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #7F7F7F;
    background: #fff;
    color: #7F7F7F !important;
    width: 100%;
    height: 50px;
    cursor: pointer;
    text-align: center;
    font-size: 1.6rem;
    letter-spacing: 0.05em;
    border-radius: 0;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

pre {
    font-family: "Noto Sans JP", sans-serif !important;
    font-weight: 400;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.fw-500 {
    font-weight: 500;
}

.text-center {
    text-align: center;
}

.d-none {
    display: none !important;
}

.m-0 {
    margin: 0 !important;
}

.mt-8 {
    margin-top: 8px;
}

.mr-12 {
    margin-right: 12px;
}

.mt-24 {
    margin-top: 24px;
}

.mt-32 {
    margin-top: 32px;
}

.mt-48 {
    margin-top: 48px;
}

.form-logo img {
    width: auto !important;
}
